Okay
  Public Ticket #1199723
Updating LayerSlide
Closed

Comments

  • jacobo360 started the conversation

    Hi, I got LayerSlider through my purchase of the Bridge theme. I am trying to get a premium template, but I get a server error. So when I try to update my plugin, it says: "Update Package not available." I imagined that updates were not available with themes and I purchased the new version of LayerSlider, however, it tells me that my website is already registered, so I cannot activate the newer version.

    Any way that I can solve this?

  •  499
    Attila replied

    Hey jacobo360,

    Some themes are modifying the bundled plugin versions, so that could be the reason why you cannot activate it properly. I'd recommend to reinstall LayerSlider. First you will need to disable and remove the bundled version, and then install the new release from us that you can download from CodeCanyon. Your sliders and settings are stored in the database so they won't be deleted in this process. 

    After the reinstall you get the latest release and should be able to activate it as well to access every template.

    Best Regards,
    Attila | Kreatura Support Team